     <HTML>
     
<!-- Mirrored from www.debconf.org/debconf4/register/dstyle.css?q=node/view/15 by HTTrack Website Copier/3.x [XR&CO'2005], Sat, 25 Feb 2006 16:08:30 GMT -->
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=utf-8"><!-- /Added by HTTrack -->
<HEAD>
      <TITLE>Getting to SESC - DebConf 4 - The 5th annual Debian Conference</TITLE>
      <STYLE type="text/css">
       <!--
        TABLE { border-width: 0; }
        TD { border-width: 0; font-size: 10pt; font-family: verdana,helvetica,arial; }
        P,UL,LI,DIV,FORM,EM,BLOCKQUOTE { font-size: 10pt; font-family: verdana,helvetica,arial; }
        BODY { margin: 10px; font-size: 10pt; font-family: verdana,helvetica,arial; }
        SMALL { font-size: 8pt; }
        BIG { font-size: 12pt; }
        HR { height: 1px; color: #000000; }
       -->
      </STYLE>
     </HEAD>
     <BODY TEXT="#000000" BGCOLOR="#e0e0e0" ALINK="#000000" LINK="#404040" VLINK="#404040" MARGINHEIGHT="10" MARGINWIDTH="10">
     <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" ALIGN="CENTER" WIDTH="100%">
     <TR><TD BGCOLOR="#e0e0e0"><IMG SRC="themes/unconed/images/null.gif" WIDTH="10"></TD><TD BGCOLOR="#e0e0e0"><IMG SRC="themes/unconed/images/null.gif" WIDTH="4"></TD>
     <TD BGCOLOR="#e0e0e0">
      <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="9" BGCOLOR="#e0e0e0">
       <TR>
        <TD COLSPAN="3">
         <TABLE BORDER="0" WIDTH="100%" CELLSPACING="0" CELLPADDING="0" BGCOLOR="#000000"><TR><TD ALIGN="CENTER"><TABLE BORDER="0" WIDTH="100%" CELLSPACING="1" CELLPADDING="4"><TR><TD ALIGN="center" BGCOLOR="#b82727"><IMG SRC="themes/unconed/images/debian-sp.png" ALT="logo"></TD></TR></TABLE></TD></TR></TABLE>
        </TD>
       </TR>
       <TR>
        <TD COLSPAN="3" ALIGN="CENTER">
         <TABLE BORDER="0" WIDTH="100%" CELLSPACING="0" CELLPADDING="0" BGCOLOR="#000000"><TR><TD ALIGN="CENTER"><TABLE BORDER="0" WIDTH="100%" CELLSPACING="1" CELLPADDING="4"><TR><TD ALIGN="CENTER" BGCOLOR="#FFFFFF"><a href="../index03d2.html?q=" title="Return to the main page.">home</a> | <a href="../index71c4.html?q=blog" title="Read the latest blog entries.">blogs</a> | <a href="../index4404.html?q=search" title="Search for older content.">search</a> | <a href="../indexc008.html?q=user" title="Create a user account, request a new password or edit your account settings.">my account</a></TD></TR></TABLE></TD></TR></TABLE>
        </TD>
       </TR>
       <TR><TD COLSPAN="3"><TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000;" WIDTH="100%"><TR><TD><TABLE BORDER="0" CELLPADDING="0" CELLSPACING="1" WIDTH="100%"><TR><TD ALIGN="center" BGCOLOR="#FFFFFF"><FONT COLOR="#FFFFFF"><IMG SRC="themes/unconed/images/null.gif" WIDTH="2" HEIGHT="2"></FONT></TD></TR></TABLE></TD></TR></TABLE></TD></TR>
       <TR>
       <TD VALIGN="top" WIDTH="20%">
              <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>Sponsors</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><div align="center">
<a href="http://www.softwarelivre.org/" target="_blank">
<img src="images/psl-banner.gif" width="181" height="61" hspace="0" vspace="0" border="0" alt="Projeto Software Livre RS" target=_blank></a>
<br>
<a href="http://www.hp.com/" target="_blank"><img src="images/hp-logo.jpeg" height="150" width="182" border=0 align="center"></a>
<br>
<a href="http://www.linspire.com/" target="_blank"><img src="images/linspire.png" border=0 height="46" width="163"></a>
<p>
<a href="http://www.oreilly.com/" target="_blank"><img src="../../debconf3/oreilly-152x150.png" height="150" width="152" border=0 align="center"></a><p>
<a href="http://www.xandros.com/" target"_blank"><img src="http://www.xandros.com/images/navbar/8.gif" border=0></a><br>
<a href="http://www.xandros.com/" target"_blank"><img src="http://www.xandros.com/images/navbar/10.gif" border=0></a><p>
<a href="http://www.4linux.com.br/" target"_blank"><img src="images/4linux.jpg" border=0></a><p>
<a href="http://www.cisco.com/br/" target"_blank"><img src="images/cisco.jpg" border=0><br>
<a href="http://www.linuxmall.com.br/" target"_blank"><img src="images/logotipo.gif" border=0><br>
<a href="../indexb3f6.html?q=node/view/23">Want to sponsor DebConf4?</a>


</div></TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
            </TD>
       <TD VALIGN="top" WIDTH="60%">
    
<!-- node: "Getting to SESC" -->
        <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
        <TR><TD>
         <TABLE BORDER="0" CELLPADDING="4" CELLSPACING="1" WIDTH="100%">
          <TR><TD COLSPAN="2" BGCOLOR="#b82727" WIDTH="100%"><table width="100%" cellpadding="0" cellspacing="0"><tr><td width="100%"><FONT COLOR="#FFFFFF"><B>Getting to SESC</B></FONT></td><td valign="middle" align="center"><IMG SRC="themes/unconed/images/icon.gif" valign="middle"></td></tr></table></TD></TR>
          <TR BGCOLOR="#FFFFFF">
           <TD WIDTH="70%" BGCOLOR="#FFFFFF"><SMALL>Submitted by <a href="../index7777.html?q=user/view/1" title="View user profile.">michelle</a> on Tuesday, December 16, 2003 - 15:55</TD><TD WIDTH="30%" BGCOLOR="#FFFFFF" ALIGN="center" NOWRAP><B></B>          </TD>
         </TR>
         <TR BGCOLOR="#FFFFFF">
          <TD BGCOLOR="#FFFFFF" COLSPAN="2">
          <P><b><a href="http://www.sesc-rs.com.br/hotel/index.htm">
SESC - João Daudt D'Oliveira Convention Center Hotel</b></a><p>

<p>
Av. Protásio Alves, 6220<br>
Bairro Petropólis<br>
Porto Alegre - Brazil<br>
Phones: +55 51 3381 9970 / +55 51 3381 996<br>
<p>

<b>map</b> (click to see full zoom)<br>
<br>
<a href="images/sesc-map.jpg"><img src="images/sesc-map-tb.jpg"></a>
<p>
<b>Directions</b>:
<p>
From Salgado Filho Airport (POA) you have the following options to get SESC.<br>
<ul>
  <li><b>Cabs</b>: Cabs are the most direct option to get SESC, the average rate is around R$ 18 (they use taximeter, so there wouldn't be big differences). They are a red alike colour (there are some white with conditioned air, not needed in June since it's fall) and can be taken at arrival valet parking.
  <li><b>Metro/bus</b>: Another (cheaper) option is to take Metro to downtown until the last station (Mercado) then take a bus to SESC, rate for Metro is R$ 0.75 and for Bus R$ 1.45. To take the Metro you will have to buy a ticket on metro station before. Here is a map for <a href="http://www.trensurb.com.br/u_est_aeroporto.htm">Airport station</a>. And here is a map for <a href="http://www.trensurb.com.br/u_est_mercado.htm">Mercado downtown</a> station. They both have also pictures of them.
</ul>
<p>
<b>Advices:</b>
<p>
Its advisable to have in mind the following things:<br>
<ul>
<li> Most cab drivers doesn't speak english, so it's advisable to have the above map printed to show them where you want to go and also hardcopy SESC address. We've put some common english-portuguese phrases for communication help</li>
<li>Exchange money in POA airport, at least for transportation to SESC. Most business doesn't accept US dollars or another foreign currency.</li>
<li>In case you get lost call to: <# TBD></li>
</ul></P>          </TD>
         </TR>
                </TABLE></TD></TR></TABLE><BR>
             </TD>
       <TD VALIGN="top" WIDTH="20%">
              <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>About DebConf</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><a href="../index06d9.html?q=node/view/18">What is DebConf</a><br>
<a href="../schedule.html">Schedule</a><br>
<a href="../bagunca.html">Debian-NP Mini-Conf</a><br>

<a href="http://mako.yukidoke.org/projects/ksp-dc4/">Keysigning party</a><br>
<a href="images/floor_map_sesc.png">Floor map</a><br>
<a href="../index2a35.html?q=node/view/21">News</a>
<br>
<a href="../index9f92.html?q=node/view/24">Staff</a>
<br>
<a href="index.html">Update your registration</a><br>
<a href="../indexa405.html?q=node/view/50">Photo Galleries</a>
<br>
<a href="http://people.debian.org/~seppy/DC4-people.jpg">Attendees world map</a>
<br>
<a href="../index7516.html?q=final-report"><strong>Final Report</strong></a></TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
           <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>Getting to Porto Alegre, Brazil</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><a href="../index388f.html?q=node/view/19">About Brazil</a><br>
<a href="../indexbe0b.html?q=node/view/16">
About Porto Alegre</a><br>
<a href="../index1eea.html?q=node/view/4">Visa</a><br>
<a href="../indexb95f.html?q=node/view/2">Flights</a><br>
<a href="../index46ae.html?q=node/view/33">Travel Agency</a><br>
<a href="../index164b.html?q=node/view/12">Vaccination</a><br>
<a href="../indexeb11.html?q=sesc">About SESC</a><br>
<a href="../index28aa.html?q=node/view/15">
Getting to SESC</a></TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
           <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>Living in Porto Alegre, Brazil</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><a href="rooms.html">Find your bedroom</a><br>
<a href="../indexb14d.html?q=node/view/6">Climate</a><br>
<a href="../indexbd3e.html?q=node/view/7">Eletricity</a><br>
<a href="../index77b6.html?q=node/view/34">Mobile phone roaming</a><br>
<a href="../index283d.html?q=node/view/11">Tipping, Taxes and Prices</a><br>
<a href="../index6b37.html?q=node/view/9">Currency - Cash and Credit Cards</a><br>
<a href="../indexb0f8.html?q=node/view/10">Taxis, Buses and Trains</a><br>
<a href="../indexa2a9.html?q=node/view/14">Car Rental and Driver's License</a><br>
<a href="../index012c.html?q=node/view/8">Emergency Numbers</a><br>
<a href="../index03f7.html?q=node/view/25">English - Portuguese vocabulary</a></TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
           <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>Contact</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><b>DebConf4 Mailing List:</b> <a href="../../listas.softwarelivre.org/cgi-bin/mailman/listinfo/debconf4.html">debconf4@listas.softwarelivre.org</a><br>
<b>To subscribe:</b><br>
debconf4-request@listas.softwarelivre.org<br><br>
<b>IRC Channel:</b> irc.freenode.net #debconf4</TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
           <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>User login</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><div class="user-login-link"><div class="user-login-block">
<form action="http://www.debconf.org/debconf4/?q=user/login" method="post">
<input type="hidden" name="edit[destination]" value="http://www.debconf.org/debconf4/?q=node/view/15" />
<div class="form-item"><div class="title">Username:</div><input type="text" maxlength="64" class="form-text" name="edit[name]" size="15" value="" /></div>
<div class="form-item"><div class="title">Password:</div><input type="password" class="form-password" maxlength="64" name="edit[pass]" size="15" value="" /></div>
<input type="submit" class="form-submit" name="op" value="Log in" />

</form>
</div>
<div class="item-list"><ul><li><a href="../indexb824.html?q=user/register" title="Create a new user account.">Create new account</a></li><li><a href="../indexc12c.html?q=user/password" title="Request new password via e-mail.">Request new password</a></li></ul></div></div></TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
            </TD>
      </TR>
       <TR><TD COLSPAN="3"><TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000;" WIDTH="100%"><TR><TD><TABLE BORDER="0" CELLPADDING="0" CELLSPACING="1" WIDTH="100%"><TR><TD ALIGN="center" BGCOLOR="#FFFFFF"><FONT COLOR="#FFFFFF"><IMG SRC="themes/unconed/images/null.gif" WIDTH="2" HEIGHT="2"></FONT></TD></TR></TABLE></TD></TR></TABLE></TD></TR>
      <TR>
       <TD COLSPAN="3">
        <TABLE BORDER="0" WIDTH="100%" CELLSPACING="0" CELLPADDING="0" BGCOLOR="#000000"><TR><TD ALIGN="CENTER"><TABLE BORDER="0" WIDTH="100%" CELLSPACING="1" CELLPADDING="4"><TR><TD ALIGN="CENTER" BGCOLOR="#FFFFFF"><a href="../index03d2.html?q=" title="Return to the main page.">home</a> | <a href="../index71c4.html?q=blog" title="Read the latest blog entries.">blogs</a> | <a href="../index4404.html?q=search" title="Search for older content.">search</a> | <a href="../indexc008.html?q=user" title="Create a user account, request a new password or edit your account settings.">my account</a></TD></TR></TABLE></TD></TR></TABLE>
       </TD>
      </TR>
     </TABLE>
    </TD><TD BGCOLOR="#e0e0e0"><IMG SRC="themes/unconed/images/null.gif" WIDTH="4"></TD><TD BGCOLOR="#e0e0e0"><IMG SRC="themes/unconed/images/null.gif" WIDTH="10"></TD></TR>
    </TABLE>
    </BODY>
    
<!-- Mirrored from www.debconf.org/debconf4/register/dstyle.css?q=node/view/15 by HTTrack Website Copier/3.x [XR&CO'2005], Sat, 25 Feb 2006 16:08:30 GMT -->
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=utf-8"><!-- /Added by HTTrack -->
</HTML>
    